tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject Re: New warp connector 4.0.4 does not work
Date Fri, 21 Jun 2002 10:41:26 GMT
>>"" <> wrote:
>> Hello all,
>> We have Apache 2.0.39 and tomcat 4.0.4 running using the old 4.0.2-01 warp
>> connector.
>> I have tried to build and use the new connector without success. Although it
>> builds fine and Apache seems not to complain about it, I cannot access any
>> pages and keep getting 302 temporarily moved error. The log files do not
>> provide any useful information either.
>> Is this a bug or am I missing something?
>> Also, does anyone know if there is any decent documentation on this?
>I haven't yet tried on this environment... What MPM are you using? What OS?
>Did you recompile it from the sources?
>    Pier
>To unsubscribe, e-mail:   <>
>For additional commands, e-mail: <>


The environment is Linux (Redhat 7.2) kernel 2.4.9-34

I used the following steps:

1. compiled and installed apache-2.0.39 from source.
2. compiled and installed autconf 2.53 from source (required for new connector)
3. compiled and installed from source from:

An older version jakarta-tomcat-connectors-4.0.2-01-src.tar.gz works fine.

Any ideas?

-------------------------------------------------------------- --
        Visit our Internet site at

Any views expressed in this message are those of  the  individual
sender,  except  where  the sender specifically states them to be
the views of Reuters Ltd.

To unsubscribe, e-mail:   <>
For additional commands, e-mail: <>

View raw message